﻿body {

}


/* room service module start */
.room_service_modular_container {
    /*border: 2px solid black;*/
    height: 100%;
    min-height: 550px;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.room_service_modular_top {
    /*border: 1px solid red;*/
    height: 100%;
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.room_service_modular_top_inner {
    /*border: 2px solid red;*/
    height: 50%;
    min-height: 325px;
    width: 50%;
}
.room_service_top_inner_title {
    /*border: 1px solid yellow;*/
    height: auto;
    min-height: 120px;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.rs_modular_top_inner_title {
    font-family: "Montserrat", sans-serif;
    font-size: 40px;
    font-weight: lighter;
    letter-spacing: 10px;
    text-align: center;
    color: #ffffff;
}
.rs_modular_top_inner_item {
    /*border: 1px solid blue;*/
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 50%;
    min-height: 120px;
    width: 100%;
}
img.building_logo {
    width: 40%;
}
.rs_modular_top_inner_subtitle {
    font-family: Montserrat, sans-serif;
    font-size: 30px;
    font-weight: normal;
    text-align: center;
    letter-spacing: 3px;
    color: #ffffff;
}
.room_service_modular_bottom {
    /*border: 1px solid orange;*/
    background-image: url('/img/room-service/rs_bottom_banner_2000.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #ffffff;
    height: 100%;
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.room_service_modular_bottom_inner {
    /*border: 2px solid red;*/
    height: 50%;
    min-height: 225px;
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.rs_modular_bottom_inner_item {
    /*border: 3px solid orange;*/
    height: 100%;
    width: 50%;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
}
.rs_modular_bottom_inner_element {
    /*border: 3px solid red;*/
    height: 100%;
    min-height: 50px;
    width: 60%;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
}
.rs_modular_bottom_inner_element_one {
    text-align: right;
    padding-top: 10px;
    padding-bottom: 10px;
    height: 50%;
    width: 100%;
}
p.learn_how_link {
    font-family: "Montserrat", sans-serif;
    font-size: 30px;
    font-weight: bold;
    color: #ffffff !important;
    line-height: 28px;
}
a.btn.learn_how_button {
    width: 180px;
    height: 40px;
    line-height: 32px;
    background-color: lightgray;
    font-size: 20px;
    font-weight: bold;
    color: #000000;
}
/* room service module end */


 /* Large desktop */
        @media (min-width: 1201px) {

            .page_size:before {
                content: "Page Size: 1201-2000";
            }

            #rs-right-container-1 {
                visibility: hidden;
            }

            #rs-right-container-2 {
                visibility: hidden;
            }

        }

/* IPAD */
@media (min-width: 981px) and (max-width: 1200px) {

    .room_service_modular_container {
        /*border: 2px solid black;*/
        height: 100%;
        min-height: 600px;
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .room_service_modular_top {
        /*border: 1px solid red;*/
        height: 100%;
        min-height: 350px;
        width: 100%;
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
    }

    .room_service_modular_top_inner {
        /*border: 2px solid red;*/
        height: 50%;
        min-height: 325px;
        width: 90%;
    }

    .room_service_top_inner_title {
        /*border: 1px solid yellow;*/
        height: auto;
        min-height: 120px;
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .rs_modular_top_inner_title {
        font-family: "Montserrat", sans-serif;
        font-size: 40px;
        font-weight: lighter;
        letter-spacing: 10px;
        text-align: center;
        color: #ffffff;
    }

    .rs_modular_top_inner_item {
        /*border: 1px solid blue;*/
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        height: 50%;
        min-height: 120px;
        width: 100%;
    }

    img.building_logo {
        width: 70%;
    }

    .rs_modular_top_inner_subtitle {
        font-family: Montserrat, sans-serif;
        font-size: 30px;
        font-weight: normal;
        text-align: center;
        letter-spacing: 3px;
        color: #ffffff;
    }

    .room_service_modular_bottom {
        /*border: 1px solid orange;*/
        background-image: url('/img/room-service/rs_bottom_banner_980.png');
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
        background-color: #ffffff;
        height: 100%;
        min-height: 250px;
        width: 100%;
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
    }
    
    .room_service_modular_bottom_inner {
        /*border: 2px solid red;*/
        height: 50%;
        min-height: 280px;
        width: 100%;
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
    }

    .rs_modular_bottom_inner_item:nth-child(1) {
    }

    .rs_modular_bottom_inner_item:nth-child(1) {
        padding-right: 20px;
    }

    .rs_modular_bottom_inner_item {
        /*border: 3px solid orange;*/
        height: 100%;
        min-height: 300px;
        width: 50%;
        display: flex;
        flex-direction: row;
        justify-content: flex-start;
        align-items: center;
    }

    #rs-right-container-1 {
        visibility: hidden;
    }

    #rs-right-container-2 {
        visibility: hidden;
    }

    .rs_modular_bottom_inner_element {
        /*border: 3px solid red;*/
        height: 100%;
        min-height: 250px;
        width: 95%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .rs_modular_bottom_inner_element_one {
        text-align: right;
        padding-top: 10px;
        padding-bottom: 10px;
        height: 50%;
        width: 100%;
    }

    p.learn_how_link {
        font-family: "Montserrat", sans-serif;
        font-size: 25px;
        font-weight: bold;
        color: #ffffff !important;
        line-height: 25px;
    }

    a.btn.learn_how_button {
        width: 180px;
        height: 40px;
        line-height: 32px;
        background-color: lightgray;
        font-size: 20px;
        font-weight: bold;
        color: #000000;
    }
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 980px) {

    .page_size:before {
        content: "Page Size: 768-980";
    }

    .room_service_modular_container {
        /*border: 2px solid black;*/
        height: 100%;
        min-height: 600px;
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .room_service_modular_top {
        /*border: 1px solid red;*/
        height: 100%;
        min-height: 350px;
        width: 100%;
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
    }

    .room_service_modular_top_inner {
        /*border: 2px solid red;*/
        height: 50%;
        min-height: 325px;
        width: 90%;
    }

    .room_service_top_inner_title {
        /*border: 1px solid yellow;*/
        height: auto;
        min-height: 120px;
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .rs_modular_top_inner_title {
        font-family: "Montserrat", sans-serif;
        font-size: 40px;
        font-weight: lighter;
        letter-spacing: 10px;
        text-align: center;
        color: #ffffff;
    }

    .rs_modular_top_inner_item {
        /*border: 1px solid blue;*/
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        height: 50%;
        min-height: 120px;
        width: 100%;
    }

    img.building_logo {
        width: 70%;
    }

    .rs_modular_top_inner_subtitle {
        font-family: Montserrat, sans-serif;
        font-size: 30px;
        font-weight: normal;
        text-align: center;
        letter-spacing: 3px;
        color: #ffffff;
    }

    .room_service_modular_bottom {
        /*border: 1px solid orange;*/
        background-image: url('/img/room-service/rs_bottom_banner_980.png');
        background-repeat: no-repeat;
        background-size: cover;
        background-color: #ffffff;
        height: 100%;
        min-height: 250px;
        width: 100%;
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
    }


    .room_service_modular_bottom_inner {
        /*border: 2px solid red;*/
        height: 50%;
        min-height: 280px;
        width: 100%;
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
    }

    .rs_modular_bottom_inner_item:nth-child(1) {
        
    }

    .rs_modular_bottom_inner_item:nth-child(1) {
        padding-right: 20px;        
    }


    .rs_modular_bottom_inner_item {
        /*border: 3px solid orange;*/
        height: 100%;
        min-height: 300px;
        width: 50%;
        display: flex;
        flex-direction: row;
        justify-content: flex-start;
        align-items: center;
    }

    #rs-right-container-1 {
        visibility: hidden;
    }

    #rs-right-container-2 {
        visibility: hidden;
    }

    .rs_modular_bottom_inner_element {
        /*border: 3px solid red;*/
        height: 100%;
        min-height: 250px;
        width: 95%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .rs_modular_bottom_inner_element_one {
        text-align: right;
        padding-top: 10px;
        padding-bottom: 10px;
        height: 50%;
        width: 100%;
    }

    p.learn_how_link {
        font-family: "Montserrat", sans-serif;
        font-size: 20px;
        font-weight: bold;
        color: #ffffff !important;
        line-height: 25px;
    }

    a.btn.learn_how_button {
        width: 180px;
        height: 40px;
        line-height: 32px;
        background-color: lightgray;
        font-size: 20px;
        font-weight: bold;
        color: #000000;
    }
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {

    .page_size:before {
        content: "Page Size: 767";
    }
}

@media (min-width: 481px) and (max-width: 766px) {

    .page_size:before {
        content: "Page Size: 481-766";
    }
    /* room service module start */
    .room_service_modular_container {
        /*border: 2px solid black;*/
        height: 100%;
        min-height: 650px;
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .room_service_modular_top {
        /*border: 1px solid red;*/
        height: 100%;
        min-height: 350px;
        width: 100%;
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
    }

    .room_service_modular_top_inner {
        /*border: 2px solid red;*/
        height: 50%;
        min-height: 325px;
        width: 100%;
    }

    .room_service_top_inner_title {
        /*border: 1px solid yellow;*/
        height: auto;
        min-height: 120px;
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .rs_modular_top_inner_title {
        font-family: "Montserrat", sans-serif;
        font-size: 30px;
        font-weight: lighter;
        letter-spacing: 5px;
        text-align: center;
        color: #ffffff;
    }

    .rs_modular_top_inner_item {
        /*border: 1px solid blue;*/
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        height: 50%;
        min-height: 120px;
        width: 100%;
    }

    img.building_logo {
        width: 75%;
    }

    .rs_modular_top_inner_subtitle {
        font-family: "Montserrat", sans-serif;
        font-size: 20px;
        font-weight: normal;
        text-align: center;
        letter-spacing: 3px;
        color: #ffffff;
    }

    .room_service_modular_bottom {
        /*border: 1px solid orange;*/
        background-image: url('/img/room-service/rs_bottom_banner_480.png');
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
        background-color: #ffffff;
        height: 100%;
        min-height: 320px;
        width: 100%;
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
    }

    .room_service_modular_bottom_inner {
        /*border: 2px solid red;*/
        height: 50%;
        min-height: 320px;
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
    }

    .rs_modular_bottom_inner_item:nth-child(1) {
        /*border: 2px solid blue;*/
        height: 100%;      
        min-height: 320px;  
        width: 100%;
        padding-left: 20px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;

    }

    .rs_modular_bottom_inner_item:nth-child(2) {        
        display: none;
    }

    .rs_modular_bottom_inner_element {
        /*border: 3px solid red;*/
        height: 100%;
        min-height: 50px;
        width: 60%;
        display: flex;
        flex-direction: column;
        justify-content: flex-end;
        align-items: center;
    }

    .rs_modular_bottom_inner_element_one {
        text-align: left;
        padding-top: 10px;
        padding-bottom: 10px;
        height: 50%;
        width: 100%;
    }

    p.learn_how_link {
        font-family: "Montserrat", sans-serif;
        font-size: 25px;
        font-weight: bold;
        color: #ffffff !important;
        line-height: 28px;
    }

    a.btn.learn_how_button {
        width: 180px;
        height: 40px;
        line-height: 32px;
        background-color: lightgray;
        font-size: 20px;
        font-weight: bold;
        color: #000000;
    }
    /* room service module end */

}

/* Landscape phones and down */
@media (max-width: 480px) {

    .page_size:before {
        content: "Page Size: 480";
    }

    /* room service module start */
    .room_service_modular_container {
        /*border: 2px solid black;*/
        height: 100%;
        min-height: 750px;
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .room_service_modular_top {
        /*border: 1px solid red;*/
        height: 100%;
        min-height: 350px;
        width: 100%;
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
    }

    .room_service_modular_top_inner {
        /*border: 2px solid red;*/
        height: 50%;
        min-height: 325px;
        width: 100%;
    }

    .room_service_top_inner_title {
        /*border: 1px solid yellow;*/
        height: auto;
        min-height: 120px;
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .rs_modular_top_inner_title {
        font-family: "Montserrat", sans-serif;
        font-size: 30px;
        font-weight: lighter;
        letter-spacing: 5px;
        text-align: center;
        color: #ffffff;
    }

    .rs_modular_top_inner_item {
        /*border: 1px solid blue;*/
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        height: 50%;
        min-height: 120px;
        width: 100%;
    }

    img.building_logo {
        width: 75%;
    }

    .rs_modular_top_inner_subtitle {
        font-family: "Montserrat", sans-serif;
        font-size: 20px;
        font-weight: normal;
        text-align: center;
        letter-spacing: 3px;
        color: #ffffff;
    }

    .room_service_modular_bottom {
        /*border: 1px solid orange;*/
        background-image: url('/img/room-service/rs_bottom_banner_480.png');
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
        background-color: #ffffff;
        height: 100%;
        min-height: 320px;
        width: 100%;
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
    }

    .room_service_modular_bottom_inner {
        /*border: 2px solid red;*/
        height: 50%;
        min-height: 320px;
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
    }

    .rs_modular_bottom_inner_item:nth-child(1) {
        /*border: 2px solid blue;*/
        height: 100%;      
        min-height: 320px;  
        width: 100%;
        padding-left: 20px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;

    }

    .rs_modular_bottom_inner_item:nth-child(2) {        
        display: none;
    }

    .rs_modular_bottom_inner_element {
        /*border: 3px solid red;*/
        height: 100%;
        min-height: 50px;
        width: 60%;
        display: flex;
        flex-direction: column;
        justify-content: flex-end;
        align-items: center;
    }

    .rs_modular_bottom_inner_element_one {
        text-align: left;
        padding-top: 10px;
        padding-bottom: 10px;
        height: 50%;
        width: 100%;
    }

    p.learn_how_link {
        font-family: "Montserrat", sans-serif;
        font-size: 25px;
        font-weight: bold;
        color: #ffffff !important;
        line-height: 28px;
    }

    a.btn.learn_how_button {
        width: 180px;
        height: 40px;
        line-height: 32px;
        background-color: lightgray;
        font-size: 20px;
        font-weight: bold;
        color: #000000;
    }
    /* room service module end */
    
}